<template>
	<view>

	</view>
</template>

<script>
	import request from "@/utils/request";
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style>

</style>